VARKON Version 1.15 1997-10-24

> ## scl_view - Procedure

> Scales a view
> Description
> Changes the scale of a view to the required value. Scaling takes place with respect to the center of the old view.
> Syntax
> scl_view(name, scale)

> STRING | name*15;
> FLOAT | scale;

> Principal parameters

> name | - The name of the view to change scale
> scale | - The new scale factor

> Optional parameters

> None. |

> Comments
> In order to display the model with respect to the new scale use rep_view() with appropriate parameters. scl_view() does not update the display automatically.

VARKON Homepage | Index